body {
  font-family: "Quicksand", Arial, Tahoma, sans-serif;
  color: #aeb0f3;
  padding: 0;
  margin: 0;
  text-align: center;
  background-color: #f2f3f5;
}

h1 {
  color: #030820;
}

h2 {
  font-size: 28px;
  line-height: 42px;
  color: #fff;
  margin: 10px;
  font-weight: 500;
}

h3 {
  font-size: 28px;
  line-height: 42px;
  color: #fff;
  margin: 10px;
  font-weight: 500;
}

h4 {
  font-size: 20px;
  color: #fff;
  margin: 10px;
  font-weight: 500;
}

h6 {
  font-size: 28px;
  line-height: 42px;
  color: #fff;
  margin: 10px;
}

p {
  font-size: 18px;
  line-height: 1.6em;
}

a:focus,
a:hover {
  color: unset;
  text-decoration: none;
}

.faq {
  padding-top: 20px;
}

ul {
  list-style: none;
  padding: 0;
}

ul .inner {
  padding: 0 1em;
  overflow: hidden;
  height: 0;
  margin: auto;
  border-right: 1px solid rgb(70, 68, 68);
  border-left: 1px solid rgb(70, 68, 68);
  border-image: initial;
  width: 80%;
  border-top: none;
  transition: height 0.4s ease-out;
}

ul .inner[aria-expanded='true'] {
  border-bottom: 1px solid rgb(70, 68, 68);
}

li {
  list-style: none;
}

.accordion li {
  margin: 0.3em 0;
}

ul li a.toggle {
  width: 80%;
  text-align: left;
  border: 1px solid #464444;
  margin: auto;
  display: block;
  background: #121038;
  color: #fefefe;
  padding: 0.75em;
  border-radius: 0.15em;
  transition: background 0.3s ease;
}

ul li a.toggle:hover {
  background: #0f0d2d;
}

/* --------Reviews Sector Strategy Page----------- */

.swiper-container {
  width: 80%;
  height: 100%;
  border-radius: 20px;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-container {
  height: auto;
}

.indicator-review {
  padding: 70px 0;
}

.indicator-review>div {
  max-width: 500px;
  margin: auto;
}

.review-rating svg {
  width: 14px;
  color: gold;
}

div[id*="recent-reviews-"] {
  visibility: hidden;
  transition: .2s ease-in-out;
}

div[id*="recent-reviews-"] .indicator-review>div {
  margin-bottom: 20px;
}

div[id*="recent-reviews-"] .review-info span {
  display: block;
}

div[id*="recent-reviews-"] .review-info .author-name {
  font-size: 1.4em;
  line-height: 1.6em;
  font-weight: bold;
}

div[id*="recent-reviews-"] .review-date {
  opacity: .4;
  font-size: .8em;
}

div[id*="recent-reviews-"] .review-rating {
  margin-bottom: 1em;
}

.swiper-slide {
  background-color: #121038;
  min-height: 351px;
}

/* --------IMAGE NACHALNA STRANICA----------- */

.lead-wrap {
  width: 80%;
  margin: auto;
}

.lead-container {
  position: relative;
  padding-bottom: 560px;
  padding-top: 20px;
  height: 0px;
  overflow: hidden;
  color: #ffffff;
}

.lead-container img {
  height: 540px;
  width: 100%;
  animation: monitorIn 1s ease-in-out forwards;
  opacity: 0;
}

@keyframes monitorIn {
  from {
    transform: translateY(-30px);
    opacity: 0;
  }

  to {
    transform: translateY(0);
    opacity: 1;
  }
}

/* Strategy Page */

.sectStrategy {
  padding: 20px 0px;
  margin: auto;
  overflow: hidden;
  margin-bottom: 40px;
}

.strategyExpl {
  background-color: #030820;
  padding: 20px;
  border-radius: 6px;
  min-height: 20vh;
}

.strategyContent {
  padding: 20px 0px 20px 0px;
}

.partnerImg {
  opacity: 0.5;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}

.partnerImg:hover {
  transform: scale(1.08, 1.08);
  opacity: 1;
}

.imgStep {
  margin-top: 10px;
}

/* Pricing Page */
.row-center {
  max-width: 1200px;
  margin: 0 auto;
}

.row-margin {
  margin-top: 45px;
  margin-bottom: 45px;
}

.row-title {
  text-align: center;
  font-size: 28px;
  font-weight: 400;
  margin-top: 0px;
  margin-bottom: 10px;
  color: #fff;
}

.row-sub {
  text-align: center;
  font-size: 20px;
  line-height: 1.2em;
  font-weight: 400;
  margin: 0px;
  color: #aeb0f3;
}

.row-product-title {
  text-align: center;
  font-size: 26px;
  font-weight: 400;
  margin-bottom: 0px;
  margin-top: 40px;
  color: #fff;
}

#pricing {
  margin: 40px auto;
  min-height: 180vh;
  overflow: hidden;
  border-radius: 47px;
  padding: 40px 0px;
  background: #030820;
  box-shadow: 0 4px 10px 2px rgba(0, 0, 0, 0.3);
}

.price-box {
  padding: 0px 25px !important;
}

.price-box-wrap {
  background-color: #121038;
  border-radius: 6px;
  box-shadow: 0 4px 8px 0px rgba(0, 0, 0, 0.2);
  /*0px 22px 20px -10px rgba(0, 0, 0,0.2)*/
  padding: 35px 35px 40px 35px;
  text-align: center;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
}

.price-box-img {
  display: inline-block;
}

.price-box-img {
  width: 100%;
  height: 280px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.monthly {
  background-image: url("../img/SoftwareBox1Month.webp");
}

.lifetime {
  background-image: url("../img/SoftwareBoxLifetime.webp");
}

.mentoring {
  background-image: url("../img/SoftwareBoxMentoring.webp");
}

.stop-hunt-monthly {
  background-image: url("../img/StopHuntBoxes1Month.webp");
}

.stop-hunt-lifetime {
  background-image: url("../img/StopHuntBoxesLifetime.webp");
}

.daily-range-monthly {
  background-image: url("../img/ADR1Month.webp");
}

.daily-range-lifetime {
  background-image: url("../img/ADRLifetime.webp");
}


.price-box-title {
  font-size: 22px;
  letter-spacing: 1px;
  margin-bottom: 4px;
}

.price-box-people {
  font-size: 12px;
  color: #8198ae;
  letter-spacing: 1px;
}

.price-box-discount {
  font-size: 28px;
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 0;
}

.price-box-dollar {
  font-size: 18px;
  font-weight: 400;
  vertical-align: top;
  margin-right: 4px;
}

.price-box-purple .price-box-dollar {
  color: #8a3aff;
}

.price-box-price {
  margin-top: 3px;
  font-size: 14px;
  color: #8198ae;
  letter-spacing: 1px;
  margin-bottom: 0;
  font-weight: 300;
  text-decoration: line-through;
}

.price-box-feat {
  margin-top: 10px;
  font-size: 16px;
}

.price-box-list {
  text-align: center;
  margin: 0;
  list-style: none;
}

.price-box-list-el {
  position: relative;
  margin-bottom: 8px;
}

.price-box-list-el:before {
  content: "✓";
  position: relative;
  left: -15px;
  font-size: 18px;
  top: 0 px;
}

.price-box-purple .price-box-list-el:before {
  color: #8a3aff;
}

.price-box-wrap:hover {
  backface-visibility: hidden;
  transform: scale(1.05, 1.05);
  box-shadow: 0px 30px 18px -8px rgba(0, 0, 0, 0.1);
}

.btn {
  background-color: #5c56d4;
  font-size: 16px;
  color: #fff;
  transition: all 0.4s;
  position: relative;
  overflow: hidden;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
}

#buttonPricing {
  position: absolute;
  bottom: -20px;
  left: 50%;
  margin-left: -55px;
  border: 1px solid transparent;
  border-radius: 4px;
  padding: 12px 5px 8px 10px;
}

.access {
  padding: 40px 20px 20px 20px;
}

/* Discount Block */

.discount .btn {
  width: 300px;
  margin: auto;
  border: 1px solid #908aff;
  border-radius: 4px;
}

.discount .buttonRequest {
  margin-bottom: 20px;
  padding: 11px;
  cursor: pointer;
}

.discount .btn:hover {
  background: #504bb7;
  transition: all 0.4s ease;
}

.discount .btn a {
  display: block;
  padding: 10px 25px;
}

/* Contact Page*/

.containerContacts {
  padding: 20px 0px;
  text-align: center;
  margin: auto;
  overflow: hidden;
  background: #030820;
  margin-bottom: 40px;
  max-width: 950px;
  border-radius: 47px;
  box-shadow: 0 4px 10px 2px rgba(0, 0, 0, 0.3);
}

.form-group {
  margin-bottom: 20px;
  display: table;
  width: 100%;
  position: relative;
}

.form-field {
  height: 50px;
  position: relative;
  border: none;
  padding: 10px 12px;
  width: 100%;
  border-radius: 6px;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  box-shadow: 0 4px 8px 0px rgba(0, 0, 0, 0.2);
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  z-index: 2;
}

.form-select {
  background-image: url('../img/arrow-down.png');
  background-repeat: no-repeat;
  background-size: 10px;
  background-position-x: 97%;
  width: 100%;
  padding-right: 30px;
  background-position-y: center;
  background-color: #fff;
  color: #8198ae;
}

.form-field-half {
  width: 50%;
  float: left;
}

.form-field-half:first-of-type {
  padding-right: 15px;
}


.form-textarea {
  height: 200px;
}

.btn-contact {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 4px;
  position: absolute;
  bottom: -15px;
  width: 120px;
  right: 25px;
  z-index: 3;
}

.btn-contact:hover {
  background: #504bb7;
  transition: all 0.4s ease;
}

.mainp {
  padding: 0px 10px;
}

.page-info-title {
  font-size: 40px;
  margin: 20px;
}

/* Forgotten Password Page */

.btn-pwd-reset {
  display: inline-block;
  padding: 12px 24px;
  margin-bottom: 0;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 4px;
}

.btn-pwd-reset:hover {
  background: #504bb7;
  transition: all 0.4s ease;
}

/* Global */
.container {
  width: 100%;
  margin: auto;
}

.container-news {
  background-image: url(https://vicitrading.com/img/gradient-newsletter.webp);
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
}

/* Main-col */
.whatwedo {
  padding: 15px;
  color: #ffffff;
  margin-top: 10px;
  margin-bottom: 10px;
}

article#main-index {
  margin: auto;
  width: 65%;
  margin-bottom: 20px;
}

.headerwrapper {
  position: relative;
  z-index: 900;
}

.headercontact {
  padding-top: 40px;
  padding-bottom: 100px;
}

.headercontainer {
  margin-left: auto;
  margin-right: auto;
  max-width: 940px;
  position: relative;
}

.logocontainer {
  width: 354px;
  position: relative;
  float: left;
  text-decoration: none;
  color: #333333;
}

.logoWeb {
  height: 80px;
  margin-top: -10px;
  max-width: 100%;
  vertical-align: middle;
  display: inline-block;
  border: 0px;
}

/* Header */
.questions {
  width: 185px;
  margin-top: 10px;
  margin-left: 10px;
  float: right;
  text-align: left;
}

.questions img {
  height: 40px;
  margin-top: 1px;
  margin-right: 18px;
  float: left;
  opacity: 0.2;
}

.questions p {
  margin-block-start: 4px;
  margin-block-end: 4px;
  font-size: 15px;
  line-height: 15px;
  font-weight: bold;
  color: #5c56d4;
}

.send-email {
  margin-top: 0px;
  font-size: 12px;
  line-height: 17px;
}

.send-email a {
  color: #aeb0f3;
  text-decoration: none;
}

.send-email a:hover {
  color: #504bb7;
}

.scope {
  display: none;
}

header {
  width: 100%;
  text-align: center;
  margin: auto;
}

#thenavigation ul {
  background-color: #5c56d4;
  overflow: hidden;
  color: #fff;
  padding: 0;
  text-align: center;
  margin: 0;
  transition: max-height 0.4s;
  max-width: 80%;
  margin: auto;
}

.design {
  background-color: #030820;
  width: 100%;
  text-align: left;
  box-sizing: border-box;
  padding: 22px 10px;
  color: #fff;
  box-shadow: 0 4px 10px 2px rgba(0, 0, 0, 0.3);
}

.current {
  opacity: 0.6;
  color: #fff;
}

#thenavigation {
  max-width: 80%;
  margin: auto;
  position: relative;
  margin-bottom: -19px;
  text-transform: uppercase;
}

#thenavigation ul li {
  display: inline-block;
  padding: 20px;
  cursor: pointer;
}

#thenavigation ul li a {
  padding: 20px;
}

#thenavigation ul li:hover {
  background-color: #504bb7;
}

a {
  text-decoration: none;
  color: inherit;
}

.handle {
  width: 100%;
  background: #5c56d4;
  text-align: left;
  box-sizing: border-box;
  padding: 15px 10px;
  cursor: pointer;
  color: #fff;
  display: none;
}

.nav-bars {
  height: 20px;
  float: right;
}

/* Newsletter */
#newsletter {
  padding: 8px;
  color: #fff;
  background: #030820;
  box-shadow: 0 4px 10px 2px rgba(0, 0, 0, 0.3);
}

#newsletter h1 {
  float: left;
  margin-left: 20px;
  color: #fff;
}

#newsletter form {
  float: right;
  margin-top: 15px;
  list-style: none;
  margin-right: 20px
}

.button_subscribe {
  height: 38px;
  font-weight: bold;
  background: #5c56d4;
  border: 0;
  padding-left: 20px;
  padding-right: 20px;
  color: #ffffff;
  cursor: pointer;
  font-family: "Quicksand", Arial, Tahoma, sans-serif;
}

.button_subscribe:hover {
  background: #504bb7;
  transition: all 0.4s ease;
}

.input-email {
  padding: 10px;
}

/* Boxes */
#boxes {
  width: 80%;
  margin: 40px auto;
  overflow: hidden;
  border-radius: 47px;
  padding: 20px 0px;
  background: #030820;
  box-shadow: 0 4px 10px 2px rgba(0, 0, 0, 0.3);
}

#boxes .box1 {
  float: left;
  text-align: center;
  width: 40%;
  margin-left: 40px;
}

#boxes .box2 {
  float: right;
  text-align: center;
  width: 40%;
  margin-right: 40px;
}

#boxes .box1 img {
  width: 100%;
  height: 250px;
  border-radius: 6px;
  box-shadow: 0 4px 10px 2px rgba(0, 0, 0, 0.3);
}

#boxes .box2 img {
  width: 100%;
  height: 250px;
  border-radius: 6px;
  box-shadow: 0 4px 10px 2px rgba(0, 0, 0, 0.3);
}

/* Sidebar */
.aside {
  padding: 15px;
  background: #030820;
  color: #fff;
  margin-top: 10px;
  margin-bottom: 40px;
  border-radius: 47px;
}

aside#sidebar {
  margin: auto;
  width: 80%;
}

aside#sidebar .quote input,
aside#sidebar .quote textarea {
  width: 90%;
  padding: 5px;
}

aside#sidebar1 {
  float: left;
  width: 30%;
  margin-top: 10px;
}

aside#sidebar1 .quote input,
aside#sidebar1 .quote textarea {
  width: 90%;
  padding: 10px;
}

.quote textarea {
  height: 80px;
}

.divpad {
  padding: 10px 0px;
}

.button_1 {
  height: 30px;
  font-weight: 400;
  background: #0f9be6;
  border: 0;
  margin-top: 10px;
  padding: 0 40px;
  color: #ffffff;
  cursor: pointer;
  font-family: inherit;
}

.button_1:hover {
  background: #ec4933;
  transition: all 0.4s ease;
}

/* Services */

.containerservices {
  width: 80%;
  margin: auto;
  min-height: 80vh;
}

.alert-success {
  color: #00ffde;
  line-height: 40px;
  font-size: 20px;
}

.alert-danger {
  color: #ff8100;
  line-height: 40px;
  font-size: 20px;
}

.grecaptcha-badge {
  display: none;
}

/* TERM PAGES */
.containerterms {
  width: 80%;
  margin: auto;
  overflow: hidden;
  min-height: 80vh;
}

ul#terms {
  padding: 10px 50px;
  margin-bottom: 40px;
  background: #030820;
  border-radius: 47px;
}

ul#terms li {
  padding: 20px 0px;
  text-align: left;
}

ul#termsdec {
  padding: 10px 50px;
  margin-bottom: 40px;
  background: #030820;
  border-radius: 47px;
  list-style-type: decimal;
}

ul#termsdec li {
  padding: 20px 0px;
  text-align: left;
}

/*--------------- THANK YOU PAGE ------------ */

.thank-you-check img {
  height: 100px;
}

.thank-you-check a {
  font-weight: bold;
}

/*--------------- INDICATORI ------------ */
.sectproducts {
  margin-top: 0px;
}

.containerShop {
  padding: 20px 0px;
  text-align: center;
  margin: auto;
  overflow: hidden;
  background: #030820;
  margin-bottom: 40px;
  width: 80%;
  max-width: 950px;
  border-radius: 47px;
  box-shadow: 0 4px 10px 2px rgba(0, 0, 0, 0.3);
}

.containerShop .product {
  position: relative;
  overflow: hidden;
  box-sizing: content-box;
  width: 80%;
  max-width: 200px;
  display: inline-block;
  border-radius: 2px;
  padding: 20px;
}

.containerShop .product a img {
  position: relative;
  top: 0px;
  left: 0px;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  border-radius: 47px;
  width: 100%;
  box-shadow: 0 4px 10px 2px rgba(0, 0, 0, 0.9);
}

.containerShop .product a img:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.containerShop .product h2 {
  text-align: left;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 4px;
}

.containerShop .product .description {
  text-align: left;
  font-size: 13px;
  color: #fff;
  max-height: 28px;
  overflow: hidden;
}

.containerShop .product .price {
  font-size: 18px;
  color: #fff;
  margin-top: 6px;
  float: left;
}

.containerShop .product .quickview {
  position: absolute;
  bottom: 15px;
  font-size: 12px;
  color: #fff;
  cursor: pointer;
}

.containerShop .product .quickview:before {
  font-family: 'FontAwesome';
  content: "\f05a";
  margin-right: 5px;
}

.button_buy {
  height: 24px;
  margin-top: 4px;
  padding: 0px;
  font-weight: bold;
  background: #0f9be6;
  border: 0;
  color: #ffffff;
  cursor: pointer;
  font-family: 'Montserrat', sans-serif;
}

.button_buy:hover {
  background: #ec4933;
  transition: all 0.4s ease;
}

.button_buy a {
  padding: 5px 10px;
}

.mt4 {
  margin-top: 40px;
}

.mt4,
.mt4-no-mg p {
  margin: 0px;
}

.mt4,
.mt4-no-mg a {
  padding: 40px 0px 0px 0px;
}

.mt4-no-mg {
  margin-top: 10px;
}

.paypal-button {
  margin-top: 40px;
}

/* --------POVECHE INFORMACIA INDICATORI----------- */

.containerInfo {
  padding: 20px 60px;
  text-align: center;
  margin: auto;
  overflow: hidden;
  background: #030820;
  margin-bottom: 40px;
  width: 80%;
  max-width: 950px;
  border-radius: 47px;
}

.overview li {
  padding: 2px;
  text-align: left;
  margin: 0px 40px;
  margin-top: 20px;
}

.overview p {
  text-align: left;
}

.overview img {
  margin-top: 20px;
}

.overview1 {
  margin-top: 0px;
}

.overview1 li {
  padding: 2px;
}

.param li {
  padding: 2px;
  list-style-type: square;
  text-align: left;
  margin: 0px 40px;
}

.param span {
  font-weight: bold;
}

.param h3 {
  text-align: left;
}

.config li {
  padding: 2px;
  list-style-type: disc;
  text-align: left;
  margin: 0px 40px;
}

.config h3 {
  text-align: left;
}

.main-infograph {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
  margin: 5px 5px 25px;
  width: 100%;
}

.infograph img {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
  margin: 5px 5px 25px;
  width: 80%;
}

.infograph img:hover {
  box-shadow: 0 0 5px 5px rgba(0, 140, 186, 0.5);
}

.infograph1 img {
  padding: 5px;
  margin: 5px 5px 25px;
  width: 540px;
}

/* Footer Links*/

.centered {
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  background-color: #030820;
  background-image: url(https://vicitrading.com/img/gradient-footer.webp);
  background-repeat: no-repeat;
  background-position: center bottom;
  box-shadow: 0 4px 10px 2px rgba(0, 0, 0, 0.3);
}

.footer-navigation {
  width: 90%;
  margin: auto;
}

.footer-links-holder {
  width: 33.33%;
  position: relative;
  float: left;
  margin: 0;
  text-align: left;
  padding-bottom: 20px;
}

h5 {
  color: #919191;
}

.footer-links {
  margin: 0;
  padding: 0;
  color: #fff;
  list-style: none;
  padding-bottom: 20px;
}

.footer-links li {
  padding: 3px;
}

.footer-links li a:hover {
  color: #919191;
}

/* Footer Copyright*/

footer {
  padding: 20px;
  margin-top: 1px;
  color: #ffffff;
  background-color: #030820;
  text-align: center;
}

.footerbrand {
  float: center;
  margin: 22px 0px;
}

ul {
  padding: 0;
  list-style: none;
}

.footer-social-icons {
  display: block;
  margin: 0 auto;
}

ul.social-icons {
  margin-top: 10px;
}

.social-icons li {
  vertical-align: top;
  display: inline;
  height: 100px;
}

.social-icons img {
  height: 36px;
  padding: 8px;
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
  background-color: #0c1438;
}

.fb:hover {
  background-color: #3d5b99;
}

.yt:hover {
  background-color: #e64a41;
}

.ig:hover {
  background-color: #bc2a8d;
}

.tg:hover {
  background-color: #0073a4;
}

/* Media Queries */
@media(max-width: 1180px) {
  .price-box {
    padding: 0px 35px;
    margin: auto;
    margin-bottom: 50px;
    width: 80% !important;
    float: none !important;
  }

  .price-box-img {
    width: 360px;
    height: 380px;
  }
}

@media(max-width: 992px) {
  .infograph1 img {
    width: 540px;
  }
}

@media(max-width: 600px) {
  .price-box {
    width: 100% !important;
  }
}

@media(max-width: 780px) {
  .lead-wrap {
    width: 100%;
  }

  .price-box-img {
    width: 100%;
    height: 380px;
  }

  .nav-login {
    display: none;
  }

  .questions {
    display: none;
  }

  #thenavigation ul {
    max-height: 0;
  }

  #thenavigation ul li {
    width: 100%;
    box-sizing: border-box;
    padding: 15px;
    text-align: center;
  }

  #thenavigation ul li a {
    padding: 15px 60px;
  }

  #thenavigation .showing {
    max-height: 20em;
  }

  .handle {
    display: block;
  }

  .headercontact {
    padding-bottom: 40px;
  }

  #newsletter h1,
  #newsletter form,
  #boxes .box1,
  #boxes .box2,
  article#main-col,
  article#main-index,
  aside#sidebar,
  aside#sidebar1,
  div.container,
  div.product,
  section.sect1,
  #newsletter li,
  .logocontainer {
    float: none;
    text-align: center;
    width: 100%;
    margin-left: 0px;
  }

  #showcase h1 {
    margin-top: 0px;
  }

  #newsletter button {
    display: block;
    width: 100%;
  }

  #newsletter form input[type="email"],
  .quote input,
  .quote textarea {
    width: 100%;
    margin-bottom: 5px;
  }

  .footer-links-holder {
    width: 100%;
    text-align: center;
  }

  .footer-links {
    float: none;
  }

  .mt4 {
    margin-bottom: 40px;
  }

  .lead-container img {
    height: 240px;
  }

  .lead-container {
    padding-bottom: 260px;
  }

  .box3 img {
    width: 100%;
  }

  .containerInfo {
    padding: 20px 40px;
  }

  .infograph1 img {
    width: 100%;
  }

  .form {
    margin-top: 30px;
  }

  .form-field-half:first-of-type {
    margin-bottom: 10px;
    padding-right: 0px;
  }

  .form-field-half {
    width: 100%;
    float: none;
  }

  .form-group {
    margin-bottom: 10px;
  }
}

@media(max-width: 580px) {
  .swiper-slide {
    min-height: 440px;
  }
}

@media (max-width: 500px) {
  .price-box-img {
    width: 100%;
    height: 320px;
  }
}

@media(max-width: 440px) {
  .price-box-img {
    width: 100%;
    height: 250px;
  }

  .price-box-wrap {
    padding: 35px 25px 40px 25px;
  }
}

/* Footer Chatbox*/

#chatbox {
  inset: auto 20px 96px auto;
}

.toggle-chat-btn {
  position: fixed;
  z-index: 999;
  margin: 20px;
  inset: auto 0px 0px auto;
}

.toggle-chat-btn button {
  border-radius: 100px;
  background-color: rgb(255, 255, 255);
  border-width: 0px;
}

.chatbox-button-style {
  position: relative;
  height: fit-content;
  width: fit-content;
  max-width: 100%;
  padding: 0px;
  line-height: 1.32;
  cursor: pointer;
  box-sizing: border-box;
  outline: none;
  border-style: solid;
  box-shadow: rgb(0 0 0 / 25%) 0px 4px 30px 0px;
}

.chatbox-button-style span:nth-child(1) {
  display: inline-flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  box-sizing: border-box;
  width: 100%;
}

.chatbox-btn-status {
  width: 10px;
  height: 10px;
  background-color: #4AD504;
  position: absolute;
  z-index: 1;
  border-radius: 50%;
  right: 4px;
  top: 4px;
  display: block !important;
}

.chatbox-panel {
  text-align: left;
  font-family: system-ui;
  border-radius: 16px;
  overflow: hidden;
  position: relative;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 4px 30px 0px;
}

.close-chat-btn {
  position: absolute;
  top: 8px;
  right: 8px;
  width: 20px;
  height: 20px;
  opacity: 0.4;
  cursor: pointer;
  transition: all 0.3s ease 0s;
  outline: transparent;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  display: flex !important;
}

.close-chat-btn::before {
  transform: rotate(45deg);
}

.close-chat-btn::after {
  transform: rotate(-45deg);
}

.close-chat-btn::before,
.close-chat-btn::after {
  content: "";
  position: absolute;
  width: 12px;
  height: 2px;
  background-color: rgb(17, 17, 17);
  display: block;
  border-radius: 2px;
}

.chatbox-header {
  color: rgb(17, 17, 17);
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  padding: 20px;
  background: rgb(250, 250, 250);
  border-bottom: 1px solid rgba(17, 17, 17, 0.1);
}

.chatbox-header-logo {
  display: block;
  flex-shrink: 0;
  overflow: inherit;
  cursor: pointer;
  position: relative;
  width: 52px;
  height: 52px;
  box-shadow: rgba(17, 17, 17, 0.1) 0px 0px 2px inset;
  border-radius: 50%;
}

.chatbox-header-logo::before {
  content: "";
  bottom: 0px;
  right: 0px;
  width: 12px;
  height: 12px;
  background-color: rgb(74, 213, 4);
  display: block;
  border: 2px solid rgb(250, 250, 250);
  box-sizing: border-box;
  position: absolute;
  z-index: 2;
  border-radius: 50%;
}

.chatbox-header-logo::after {
  content: "";
  position: absolute;
  top: 0px;
  display: block;
  width: inherit;
  height: inherit;
  border-radius: 50%;
  box-shadow: rgba(17, 17, 17, 0.1) 0px 0px 2px inset;
}

.chatbox-header-logo>div {
  position: relative;
  z-index: 1;
}

.chatbox-header-logo-design {
  width: inherit;
  height: inherit;
  opacity: 1;
  border-radius: 50%;
  overflow: hidden;
}

.chatbox-vt-logo {
  height: inherit;
  object-fit: cover;
}

.chatbox-header-title {
  margin-left: 16px;
  margin-right: 16px;
  width: 100%;
  overflow: hidden;
}

.chatbox-header-title p:nth-child(1) {
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  max-height: 60px;
  -webkit-line-clamp: 3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  color: rgb(17, 17, 17);
  margin-block-end: 0px;
  margin-block-start: 0px;
}

.chatbox-header-title p:nth-child(2) {
  font-size: 13px;
  line-height: 18px;
  margin-top: 4px;
  color: rgb(17, 17, 17);
  margin-block-end: 0px;
  margin-block-start: 0px;
}

.chatbox-body {
  background: center center / cover no-repeat rgb(255, 255, 255);
}

.chatbox-body-chat {
  position: relative;
  padding: 10px 20px 12px;
  overflow: auto;
  max-height: 382px;
}

.chatbox-body-time {
  text-align: center;
  margin-bottom: 12px;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  z-index: 1;
}

.chatbox-body-time div:nth-child(1) {
  padding: 4px;
  border-radius: 5px;
  z-index: 1;
  font-size: 10px;
  position: relative;
  opacity: 0.3;
  color: rgb(17, 17, 17);
}

.chatbox-body-greeting {
  position: relative;
  display: flex;
  z-index: 1;
  transition: opacity 0.3s ease 0s;
}

.chatbox-body-greeting-logo {
  min-height: 100%;
  margin-right: 10px;
}

.chatbox-body-greeting-logo .greeting-logo-design {
  position: relative;
  width: 30px;
  height: 30px;
  box-shadow: rgba(17, 17, 17, 0.1) 0px 0px 2px inset;
  border-radius: 50%;
  overflow: hidden;
}

.chatbox-body-greeting-logo .greeting-logo-design::after {
  content: "";
  position: absolute;
  top: 0px;
  display: block;
  width: inherit;
  height: inherit;
  border-radius: 50%;
  box-shadow: rgba(17, 17, 17, 0.1) 0px 0px 2px inset;
}

.chatbox-body-greeting-text {
  box-sizing: border-box;
  padding: 6px 14px;
  position: relative;
  transform-origin: center top;
  z-index: 2;
  color: rgb(17, 17, 17);
  font-size: 15px;
  line-height: 1.39;
  max-width: calc(100% - 66px);
  border-radius: 16px;
  background-color: rgb(239, 239, 239);
  opacity: 1;
  hyphens: auto;
}

.chatbox-body-button {
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
}

.chatbox-body-button button {
  border-radius: 16px;
  border-color: rgba(0, 0, 0, 0);
  color: rgb(255, 255, 255);
  font-family: inherit;
  font-weight: bold;
  font-size: 16px;
  background-color: rgb(0, 132, 255);
  border-width: 0px;
  margin: 20px;
}

.chatbox-messenger-logo {
  margin-right: 8px;
  margin-left: -4px;
}

.closed-box {
  position: fixed;
  z-index: 999;
  width: 360px;
  transition: opacity 0.3s ease 0s, margin 0.3s ease 0s, visibility 0.3s ease 0s;
  pointer-events: none;
  touch-action: none;
  visibility: hidden;
  margin-bottom: 0px;
  opacity: 0;
}

.opened-box {
  position: fixed;
  z-index: 999;
  width: 360px;
  transition: opacity 0.3s ease 0s, margin 0.3s ease 0s, visibility 0.3s ease 0s;
  pointer-events: all;
  touch-action: auto;
  visibility: visible;
  margin-bottom: 20px;
  opacity: 1;
}